/*
vh (viewport height),
vw (viewport width),
vmin (viewport minimum length)
and vmax (viewport maximum length).
*//* Style for our header texts
* --------------------------------------- */
@media (max-width: 990px){
  /* Actualites
	* --------------------------------------- */
	#content-desktop{
		display: none;
	}
	#content-mobile{
		display: block;
	}
	#content-mobile .row{
		margin-bottom: 15px;
	}

	#content-mobile .flip-container img, .front img, .back img {
    height: auto;
    width: 100%;
	}
	#content-mobile .flipper .part_title{
		background-color: rgb(242,54,72);
		color: #fff;
    padding: 10px 15px;
	}
	#content-mobile .flipper .date{
		text-align: right;
	}
	#content-mobile .flipper .front .part_title h4 {
    padding: 0;
    text-align: left;
		width: auto;
    margin-top: 5px;
	}
  .details-date-publication {
    font-size: 1.3em;
	}
	#content-mobile .img_mobile{
		height: 100%;
		overflow: hidden;
		width: 100%;

	}
	#content-mobile .seeArticle{
		width: 100%;
		position: absolute;
		bottom: 0;
		background-color: rgb(242,54,72);
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		border-color:rgb(242,54,72);
		letter-spacing: 0.05em;
	}
  #infoContact {
    padding: 0 15px;
  }
}
@media (max-width: 600px){
	footer .part1 div, footer .part2 div, footer .part3 div {
    margin-right: 15px;
	}
  footer h5 {
    font-size: 0.8em;
  }
  footer.sectionContent li {
		margin-bottom: 5px;
    font-size: 0.7em;
  }
}
